@font-face {font-family: 'Avenir Next Cyr';src: url('../fonts/AvenirNextCyr-Bold.eot');src: url('../fonts/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),url('../fonts/AvenirNextCyr-Bold.woff') format('woff'),url('../fonts/AvenirNextCyr-Bold.ttf') format('truetype'),url('../fonts/AvenirNextCyr-Bold.svg#AvenirNextCyr-Bold') format('svg');font-weight: bold;font-style: normal}
@font-face {font-family: 'Avenir Next Cyr';src: url('../fonts/AvenirNextCyr-Regular.eot');src: url('../fonts/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/AvenirNextCyr-Regular.woff') format('woff'),url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype'),url('../fonts/AvenirNextCyr-Regular.svg#AvenirNextCyr-Regular') format('svg');font-weight: normal;font-style: normal}
html *{max-height:1000000px}
html{-moz-text-size-adjust::none; -webkit-text-size-adjust:none; -ms-text-size-adjust:none}
*{-moz-text-size-adjust::none; -webkit-text-size-adjust:none; -ms-text-size-adjust:none}
body{font-family:'Avenir Next Cyr',arial,sans-serif; margin:0; padding:0; color:#1f1f21; font-weight:normal; min-width:320px; background:#000; width:100%; font-size:18px; -moz-text-size-adjust::none; -webkit-text-size-adjust:none; -ms-text-size-adjust:none; text-rendering:optimizeLegibility}
input[type="text"], textarea, select{position:relative; outline:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -webkit-appearance:none; appearance:none; -moz-appearance:none; font-family:'Avenir Next Cyr'; font-weight:normal; font-size:14px;-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease}
input[type="submit"]{cursor:pointer;-webkit-appearance:none; appearance:none; -moz-appearance:none;}
div{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
table{border-collapse:collapse; padding:0}
h1, h2, h3, h4, h5, h6{font-weight:bold; margin:0}
a{outline:0; text-decoration:none}
img{border:0}
b{font-weight:bold}
::-webkit-input-placeholder{color:#1f1f21}
::-moz-placeholder{color:#1f1f21}
:-moz-placeholder{color:#1f1f21}
:-ms-input-placeholder{color:#1f1f21}
:focus::-webkit-input-placeholder{color:transparent}
:focus::-moz-placeholder{color:transparent}
:focus:-moz-placeholder{color:transparent}
:focus:-ms-input-placeholder{color:transparent}
input.error::-webkit-input-placeholder{color:#ec4f4f}
input.error::-moz-placeholder{color:#ec4f4f}
input.error:-moz-placeholder{color:#ec4f4f}
input.error:-ms-input-placeholder{color:#ec4f4f}
input.error, textarea.error{border:1px solid #ec4f4f!important}
input:active, textarea:active{outline:0}
:focus{outline:0}
section{position:relative; overflow:hidden}
.wd14{max-width:1400px; padding:0 2%; margin:0 auto; position:relative; z-index:5}
header:after, footer:after{content:''; display:block; clear:both}
.clearboth:after{content:''; display:block; clear:both}
.preload *{-webkit-transition:none!important; -moz-transition:none!important; -ms-transition:none!important; -o-transition:none!important}
.main {-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease}
#block_main {background:url(../img/bg_main2.jpg) no-repeat center top #1f1f21;}
#header .row {width:100%;display:table}
#header {font-size: 0;padding: 40px 0;text-align: center;position:relative;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;position:fixed;width:100%;left:0;z-index:200;}
#header.fixed {background: rgba(48, 49, 51, 0.9);padding:20px 0;}
.fixed .head_menu {-webkit-transform: translate(0,14px);-moz-transform: translate(0,14px);-o-transform: translate(0,14px);-ms-transform: translate(0,14px);transform: translate(0,14px);border-color:transparent}
.logo {background: url(../img/logo.svg) no-repeat left center;text-indent: -9999px;font-size: 0;height: 50px;width: 16%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;margin: 0 4% 0 0}
.logo:before {content:'';background:url(../img/overlay1.png) no-repeat center bottom;width:402px;height: 72px;top: -40px;left:0;position: absolute}
.head_maps {width: 25%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;text-align: left;margin: 0 4% 0 0;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease}
.head_time {width: 12%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;color: white;font-size: 18px;text-align: left;margin: 0 6% 0 0}
.head_contacts {width: 21%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;text-align: right;margin: 0 2% 0 0;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease}
.head_contacts a {display:inline-block;}
.head_pin {font-size: 16px;color: white;border-bottom: 1px dashed rgba(255, 230, 3, 0.55);margin: 0 0 0 15px;position: relative;padding: 0 0 3px 0;display: inline-block;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease}
.head_pin:hover {border-bottom-color:transparent;opacity:0.8}
.metro:before {content:'';position:absolute;left:-32px;top:50%;margin:-15px 0 0;display: inline-block;vertical-align: middle;background: url(../img/metro.png) no-repeat center;width:30px;height: 30px}
.metro {margin-left:35px}
.head_pin span {display: inline-block;vertical-align: middle;position:relative}
.head_pin:before {content: '';display: block;position: absolute;left: -15px;background: url(../img/head_pin.svg) no-repeat;height: 12px;width: 12px;top: 50%;margin: -6px 0 0 0}
.head_phone {font-weight: bold;font-size: 24px;color: white;display: inline-block}
.link_yellow {border-bottom: 1px dashed #ffe603;color: #ffe603;font-size: 12px;letter-spacing: 1px;text-transform: uppercase;display: inline;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease}
.link_yellow:hover {border-bottom-color:transparent;opacity:0.8}
.head_menu{cursor:pointer;width: 10%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;position: relative;text-align:center;transition:all .6s ease;-webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease}
.head_menu:hover .humburger span{width:100%}
.menuname{font-size:12px; letter-spacing:2px; font-weight:bold; color:white; display:inline-block; vertical-align:middle; zoom:1; *display:inline}
.humburger{display: block;vertical-align:middle;zoom:1; *display:inline;margin: 0;position: absolute;top: -60px;width: 100px;height: 100px;background: #ffe603;border-radius: 50%;left: 50%;margin: -50px;padding: 58px 34px 0;text-align: center}
.activemenu .humburger span:nth-child(2){opacity:0!important}
.activemenu .humburger span:nth-child(4){opacity:0!important}
.activemenu .humburger span:first-child{-ms-transform:rotate(-45deg)!important; -webkit-transform:rotate(-45deg)!important; transform:rotate(-45deg)!important; top:10px; width:32px}
.activemenu .humburger span:nth-child(3){-ms-transform:rotate(45deg)!important; -webkit-transform:rotate(45deg)!important; transform:rotate(45deg)!important; top:-6px}
.activemenu span{color:#ffe603}
.activemenu .humburger span{background:#1f1f21}
.humburger span{height:3px;display: block;background: #1f1f21;position:relative;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease}
.humburger span:first-child{width:24px}
.humburger span:nth-child(2){width:18px;margin: 5px 0}
.humburger span:nth-child(3){width:32px}
.width250{width:250px!important}
.sidenav{height:100%; width:0; position:fixed; z-index:300; top:0; right:0; background-color:rgb(65, 64, 69); overflow-x:hidden; padding-top:60px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease}
.sidenav .alinks{padding:8px 8px 8px 32px; text-decoration:none; font-size:25px; color:#fff; display:block; transition:.3s}
.sidenav .alinks:hover, .alinks.active{background:rgba(34,34,34,0.8)}
.sidenav .alinks:hover, .offcanvas .alinks:focus{color:#f1f1f1}
.sidenav .alinks2{padding:8px 8px 8px 32px; text-decoration:none; font-size:25px; color:#fff; display:block; transition:.3s}
.sidenav .alinks2:hover, .alinks2.active{background:rgba(34,34,34,0.8)}
.sidenav .alinks2:hover, .offcanvas .alinks2:focus{color:#f1f1f1}
.sidenav .closebtn{color:white; position:absolute; top:0; right:25px; font-size:36px; margin-left:50px}
.block_main {margin:252px auto 235px;position:relative;z-index:1}
.block_main:before {content:'';width:758px;height:977px;background:url(../img/main_car.png) no-repeat center;position:absolute;background-size:contain;top: -210px;left: 26%;z-index:1}
.block_main h1 {font-weight: bold;color: white;font-size: 48px;letter-spacing: 1px;z-index:2;position:relative}
.sale_info {color: white}
.yellof {color: #ffe603}
.line_left:before {content: '';height: 3px;background: #222;width: 100%;position: absolute;left: -9996px;min-width: 9999px;top: 50%;margin: -1px 0 0}
.line_left {position: relative}
.line_yellow:before {background: #ffe603}
.line_yellow:before {background: #ffe603}
.moreblock span {display: inline-block;position: relative;color: #ffe603;cursor:pointer}
.blackf {color:#000!important}
.why_text .moreblock span {color:#222;}
.moreblock {font-weight: bold;cursor:pointer;display: inline-block;position: relative;}
.moreinfo {position: absolute;font-weight: normal;visibility:hidden;text-align:center;font-size: 13px;width: 300px;background: white;border-radius: 15px;padding: 12px 8px;color: #222;left: 50%;margin: 0 0 0 -150px;z-index: 10;opacity:0;top:50px;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out}
.moreblock:hover .moreinfo {opacity:1;top:27px;visibility:visible}
.btn_yellow {color:#1f1f21;position:relative;background:#ffe603;font-size:18px;font-weight:bold;text-align:center;cursor:pointer;padding:25px 30px;border-radius:50px;border-bottom:5px solid #efc301;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;display:inline-block}
.btn_yellow:hover { -webkit-transform: translate(0,5px);-moz-transform: translate(0,5px);-o-transform: translate(0,5px);-ms-transform: translate(0,5px);transform: translate(0,5px);border-color:transparent}
.bys:after {content:'';display:block;position:absolute;width:100%;bottom:-74px;height:74px;background-size:100% 100%!important;background:url(../img/btn_shadow.png) no-repeat center top;left:0;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out}
.bys:hover:after {opacity:0}
.block_sale {margin: 80px 0 0;position: relative;z-index: 3}
.btn_block {margin: 30px 0 0}
.ben_line {color: white;margin: 70px 0;font-size: 0;display:table;width:100%}
.ben_line:first-child {margin: 30px 0 30px 40px}
.ben_text b {font-size: 23px;font-weight: bold;color: white;display: block;margin: 0 0 5px;letter-spacing: 1px}
.ben_text span {font-size: 18px}
.ben_img {width: 20%;height: 80px;display: inline-block;vertical-align: middle;margin: 0 4% 0 0}
#main_1000 {
background:url(../img/main_1000.svg) no-repeat center}
#main_price {
background:url(../img/main_price.svg) no-repeat center}
.main_bens {position: absolute;right: 0;top: -30px;width: 430px}
.ben_text {display: inline-block;vertical-align: middle;width: 76%}
.block_numbers {color: white;text-align: center;padding: 0 0 70px 0}
.row {font-size: 0;display:table;width:100%}
.col5 {width: 20%;vertical-align: top;display: inline-block;zoom: 1;*display:inline}
.brbr {display:none}
.numb_head {height: 100px}
.numb_head span {font-weight: bold;display: inline-block;font-size: 50px;vertical-align: middle}
#rasrochka {background:url(../img/rasrochka.png) no-repeat center}
.numb_info {font-size: 18px;margin: 10px 0 0}
.numb_head:before {content: '';width: 1%;display: inline-block;vertical-align: middle;margin: -1% 0 0 0;height: 100%}
.numb_block {padding: 50px 30px}
.nby {background: #ffe603;color: #1f1f21;border-radius: 25px}
.nby .numb_info {font-size: 18px;}
.link_black {color: #1f1f18;border-bottom: 1px dashed #1f1f18;font-size:16px; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease}
.link_black:hover {border-bottom-color:transparent}
#block_service {padding:80px 0;text-align:center;background:#fff}
.bh1 {font-size:44px;font-weight:bold;margin:0 0 40px;text-align:left}
.col4 {width:25%;display:inline-block;vertical-align:top;zoom:1;*display:inline}
.service_block {width:95%;margin:0 auto 5%;text-align:left;padding: 220px 25px 35px;border-radius:20px;overflow:hidden}
.service_block .btn_yellow {font-size:16px;width:100%;padding:25px 0}
#service_glass {background:url(../img/service_glass.jpg) no-repeat center top #353439}
#service_bus {background:url(../img/service_bus.jpg) no-repeat center top #353439}
#service_ware {background:url(../img/service_ware.jpg) no-repeat center top #353439}
#service_repair {background:url(../img/service_repair.jpg) no-repeat center top #353439}
#service_map {background:url(../img/service_out.jpg) no-repeat center top #353439}
#service_bord {background:url(../img/service_rzav.jpg) no-repeat center top #353439}
#service_nano {background:url(../img/service_nano.jpg) no-repeat center top #353439}
#service_poly {background:url(../img/service_poly.jpg) no-repeat center top #353439}
.service_name {font-weight:bold;color:white;font-size:22px;margin:0 0 15px}
.service_name span {text-decoration:underline}
.service_price {font-size:20px;color:white;margin-bottom:0 0 15px}
#block_works {padding:80px 0;background:url(../img/bg_works.jpg) no-repeat center;background-size:cover}
.col25 {width:25%;vertical-align:top;display:inline-block;zoom:1;*display:inline;border-radius:10px;overflow:hidden;position:relative;margin:0.5%}
.col14 {margin:0.5%;width:14%;vertical-align:top;display:inline-block;zoom:1;*display:inline;border-radius:10px;overflow:hidden;position:relative}
.fancybox {display:block}
.fancybox:before {content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#ffe603;opacity:0;-webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; cursor:zoom-in}
.fancybox:hover:before {opacity:.7}
.col25 img, .col14 img {width:100%}
.work_form {background:#ffe603;height:100%;text-align:center;position:absolute;top:0;left:0;width:100%;height:100%;padding:30px 0}
.work_form .btn_block {margin: 5px 0 0;}
.work_text {font-size:24px;font-weight:bold}
.opacityimg {opacity:0}
.btn_black {color:#fff;position:relative;background:#2e2e32;font-size:18px;font-weight:bold;text-align:center;cursor:pointer;padding:25px 30px;border-radius:50px;border-bottom:5px solid #000000;transition:all .3s ease-out;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;-ms-transition:all .3s ease-out;display:inline-block}
.btn_black:hover { -webkit-transform: translate(0,5px);-moz-transform: translate(0,5px);-o-transform: translate(0,5px);-ms-transform: translate(0,5px);transform: translate(0,5px);border-bottom-color:transparent}
#block_why {background:url(../img/bg_why.jpg) no-repeat center;background-size:cover;padding:80px 0}
#block_why .col2:nth-child(2):before {content:'';display:block;width:625px;height:415px;background:url(../img/who_glass.png) no-repeat center;position:absolute;z-index:1;right: -200px;top: 50%;margin: -207px 0 0}
.bhw {color:#fff}
.line_white:before {background:#fff}
.col2 {width:50%;position:relative;vertical-align:top;display:inline-block;zoom:1;*display:inline}
.why_notwe .whyh1 {color:#fff}
.why_notwe {padding:35px 25px 35px 0;margin:30px 0 0;z-index:2;position:relative}
.why_notwe:before {content:'';background:url(../img/overlay1.png) no-repeat center bottom;width:402px;height: 404px;top: -100px;left: -70%;position: absolute}
.why_we {padding:55px 65px;border-radius:25px;background:#ffe603;z-index:2;position:relative}
.whyh1 {font-size:28px;letter-spacing:1px;text-transform:uppercase;font-weight:bold;margin:0 0 25px}
.why_line {margin:20px 0;font-size:0;display:table;width:100%}
.why_img {width:14%;margin:0 2% 0 0;vertical-align:middle;display:inline-block;zoom:1;*display:inline;height:90px}
#why_no {background:url(../img/why_no.svg) no-repeat left center;height:60px;margin:10px 0}
#why_time {background:url(../img/why_time.svg) no-repeat left center}
#why_team {background:url(../img/why_team.svg) no-repeat left center}
#why_bus {background:url(../img/why_bus.svg) no-repeat left center}
#why_shield {background:url(../img/why_shield.svg) no-repeat left center}
#why_garanty {background:url(../img/why_garanty.svg) no-repeat left center}
.why_text {width:84%;vertical-align:middle;display:inline-block;zoom:1;*display:inline}
.why_notwe .why_text {color:white}
.why_text b {font-weight:bold;margin-bottom:5px;display:block;font-size:18px}
.why_text span {font-size:16px}
#block_marks {padding:80px 0;text-align:center;background:#fff}
.mark_img {width:7%;margin:1%;min-width: 50px;;vertical-align:middle;display:inline-block;zoom:1;*display:inline;position:relative}
.mark_img img {width:98%}
#block_glasses {position:relative;font-size:0}
#block_glass {position:relative;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:50%;text-align:right;background:url(../img/bg_glass.jpg) no-repeat center;background-size:cover;min-height:800px;padding:80px 0 50px;z-index:1}
.wd14_l {max-width:650px;width:100%;text-align:left;display:inline-block}
#block_glass .row {width:60%;position:relative}
.glass_img {display:inline-block;margin:1% 0;width: 42%;vertical-align:middle;position:relative;}
.glass_img img {width:90%}
#block_glasses {width:100%;display:table}
#block_glass2 {position:relative;display:inline-block;vertical-align:top;zoom:1;*display:inline;width:50%;text-align:left;background:url(../img/bg_glass2.jpg) no-repeat center;background-size:cover;min-height:800px;padding:80px 0;z-index:3;overflow:visible}
#block_glass2:before {content:'';position:absolute;width:345px;height:900px;background-size:contain!important;left:-174px;top:50%;margin:-450px 0 0;background:url(../img/glass_car.png) no-repeat center}
.glass_sale_block {color:white;z-index:5;position:relative;padding: 160px 0 0 220px}
.bh1 font {color:#ffe603}
.glass_sale_block .bh1 {}
.glass_sale_info {font-size:18px;margin-bottom:40px}
#block_otziv {text-align:center;padding:80px 0;background:#fff}
.otz_block {padding:25px;width:100%;display:table}
.otz_imgblock {width:40%;vertical-align:top;display:inline-block;zoom:1;*display:inline;margin:0 5% 0 0}
.otz_text {font-size:16px;background:url(../img/quotes.png) no-repeat 50% top;width:55%;vertical-align:top;display:inline-block;zoom:1;*display:inline;text-align:left}
.otz_name {font-size:18px;margin:0 0 10px;text-align:center}
.otz_img {width:100%;height:290px;background-size:cover!important;border-radius:10px}
#otziv1 {background:url(../img/otziv1.jpg) no-repeat center}
#otziv2 {background:url(../img/otziv2.jpg) no-repeat center}
#otziv3 {background:url(../img/otziv3.jpg) no-repeat center}
#otziv4 {background:url(../img/otziv4.jpg) no-repeat center}
#block_map {font-size:0;width:100%;display:table}
.map_info {width:38%;vertical-align:top;display:inline-block;zoom:1;*display:inline;text-align:right;background:#ffe603;height:700px}
.wd14_m {max-width:410px;width:100%;text-align:left;display:inline-block}
#map {width:62%;vertical-align:top;display:inline-block;zoom:1;*display:inline;height:700px}
.ymaps-2-1-55-map {width:100%!important}
[class*="ymaps-2"][class*="-ground-pane"]{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(99%);-webkit-backface-visibility:hidden}
.map_info {padding:80px 0 0}
.map_name {font-size:22px;font-weight:bold;margin:0 0 8px 0px;position:relative}
.map_name:before {content:'';position:absolute;left:-30px;height:20px;width:15px;top:0}
#map_map:before {background:url(../img/map_map.svg) no-repeat center}
#map_phone:before {background:url(../img/map_phone.svg) no-repeat center}
.map_line {margin:30px 0 0 20px}
.map_line a {font-size:20px}
.map_questblock {padding:25px;background:#fff;text-align:center;display:inline-block;margin:50px 0 0;width:80%;border-radius:15px}
.maph1 {font-weight:bold;font-size:24px;margin-bottom:8px}
.mapinfo {font-size:18px;margin-bottom:8px}
footer {background:url(../img/bg_main2.jpg) no-repeat center;background-size:cover;padding:30px 0;text-align:center;font-size:0;overflow:hidden}
.foot_polit {width: 25%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;color: white;font-size: 18px;text-align: left;margin: 0 3% 0 0}
.foot_text {width: 23%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;color: white;font-size: 14px;text-align: left;margin: 0 6% 0 0}
.foot_text span{display:inline-block}
.foot_contacts {width: 21%;vertical-align: middle;display: inline-block;zoom: 1;*display:inline;text-align: right;margin: 0 2% 0 0}
.foot_contacts a {display:inline-block;}
form input[type="text"]{margin:0 0 10px 0; background:#eeeef0; border-radius:50px; padding:22px 30px; border:0; width:100%; border:1px solid transparent; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; font-weight:normal}
form textarea{margin:0 0 10px 0; background:#eeeef0; border-radius:30px; padding:22px 30px; border:0; width:100%;height:100px;resize:none; border:1px solid transparent; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; font-weight:normal}
.hiddeni{display:none!important}
.gototop {width: 88px;height: 40px;background: url(../img/scrolltop.png) no-repeat top;bottom: 0;left: 2%;cursor: pointer;font-size: 0;text-indent: -9999px;opacity: 0;visibility: hidden;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;position: fixed;z-index: 40;background-size: contain;}
.fixed2 {opacity:1;visibility:visible;}
.gototop:hover {opacity:0.7;}
.popup{width:350px; background:#fff; left:50%; top:50%; margin-left:-175px; padding:30px 25px; border:0; display:inline-block; opacity:0; position:fixed; display:none; z-index:450; box-shadow:0 10px 55px rgba(0,0,0,.2); -moz-box-shadow:0 10px 55px rgba(0,0,0,.2); -ms-box-shadow:0 10px 55px rgba(0,0,0,.2); -o-box-shadow:0 10px 55px rgba(0,0,0,.2); -webkit-transition:opacity .6s ease; -moz-transition:opacity .6s ease; -o-transition:opacity .6s ease; -ms-transition:opacity .6s ease}
.popup_effect1{background:#11455a; opacity:.2}
.overlay{background-color:rgba(48,32,23,0.44); bottom:0; cursor:default; left:0; opacity:0; position:fixed; right:0; top:0; visibility:hidden; z-index:420; -webkit-transition:opacity .5s; -moz-transition:opacity .5s; -ms-transition:opacity .5s; -o-transition:opacity .5s; transition:opacity .5s}
.overlay:target{visibility:visible; opacity:1}
.overlay:target+.popup{top:50%; opacity:1; display:block}
.close{width:18px; height:18px; position:absolute; right:15px; top:15px; background:url(../img/close.svg) no-repeat center; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease}
.ph1{font-size:20px; font-weight:bold; color:#1f1f21; margin:0 0 10px 0;letter-spacing:1px; text-align:center}
.ph2{font-size:16px; text-align:center; margin:10px auto 20px; color:#1f1f21}
.popup .btn_info{color:#535b68; text-align:center; font-size:12px; padding:10px 0 0}
input[type="text"]:focus, textarea:focus{background:#cdcfd1}
input[type="submit"]{width:100%; border-top:0; border-left:0; border-right:0; position:relative; z-index:2}
.modal_text p {padding: 0 30px;}
.mappoph1 {font-size:28px;font-weight: bold;text-align: center;margin: 30px 30px 0;color: #0b181c;}
@media(max-width:480px) {
.wd14 {padding:0 5%}
.head_maps {display:none}	
.head_time {display:none}	
#header {padding:20px 0}
.logo {width:100%;}
.logo:before {display:none}
.head_menu {width:20%;position:absolute;right:5%;top: 19px;-webkit-transform: translate(0,14px);-moz-transform: translate(0,14px);-o-transform: translate(0,14px);-ms-transform: translate(0,14px);transform: translate(0,14px);}
.head_contacts {text-align: center;position: absolute;width: 100%;left:0;bottom: -56px;display:block;}
.head_phone {font-size:19px;display:block;width:100%}
.fixed .head_contacts {visibility:hidden;opacity:0}
.block_main {margin: 170px auto 15px}
.block_main:before {width: 510px;height: 665px;top: -110px;left: auto;right: -300px;}
.block_main h1 {letter-spacing: 0;font-size: 28px;width: 78%}
.block_main h1 br {display:none;}
.block_main .moreinfo {margin-left: -80px;}
.block_sale {margin: 40px 0 0}
.sale_info {width: 68%}
.sale_info br {display:none}
.line_left:before {display:none;}
.moreinfo {width: 200px;margin-left: -100px}
.btn_block {margin: 20px 0 0}
.main_bens {position: relative;top: 0;width: 100%;margin: 30px 0}
.ben_line:first-child {margin: 0}
.ben_line {margin: 10px 0}
.ben_img {width: 20%;height: 60px;margin: 0 4% 0 0}
.ben_text {width: 76%}
.ben_text b {font-size: 18px;letter-spacing: 0px}
.ben_text span {font-size: 15px}	
.block_numbers {margin-bottom: 40px}
.col5 {width: 50%}
.brbr {display:block}
.formcol img {display:none}
.formcol .work_form {position:relative}
.numb_block {padding: 20px 10px;}
.numb_head {height: 60px}
.numb_head span {font-size: 30px}
.col5:nth-child(3) {width: 100%}
.nby {border-radius: 25px}
#rasrochka {height: 100px}
#block_service {padding: 50px 0}
.bh1 {font-size: 34px;margin: 0 0 30px}
.col4 {width: 100%}
.service_block {width: 95%;margin: 0 auto 5%;padding: 180px 25px 35px;background-position: center -60px!important;background-size:100% auto!Important;}
.service_name {font-size: 18px}
.service_name br {display:none}
.service_block .btn_yellow {font-size: 14px;padding: 20px 0}
#block_works {padding: 50px 0;text-align:center}
.col25 {width: 100%;margin: 0.5% 0}
.col14 {margin: 0.5%;width: 49%}
.work_text {font-size: 21px}
.btn_black {font-size: 15px;padding: 20px 30px}
#block_why {padding:50px 0}
.col2 {width: 100%}
.why_notwe {display: none;}
.whyh1 {font-size: 24px;}
.why_img {width: 20%;margin: 0 2% 0 0;height: 60px;}
.why_text {width: 74%}
.why_we {padding: 35px 25px}
#block_marks {padding:50px 0}
#block_glass {width: 100%;min-height: 560px;padding: 50px 0}
.wd14_l {width: 93%}
#block_glass .bh1 {font-size: 24px}
#block_glass .row {width: 100%}
#block_glass2 {width: 100%;min-height:auto;padding: 100px 0}
#block_glass2:before {width: 200px;height: 580px;left: -94px;top: 50%;margin: -290px 0 0}
.glass_sale_block {padding: 0 0 0 120px;}
.glass_sale_block .bh1 {font-size: 29px}
.glass_sale_block .bh1 br{display:none}
.glass_sale_info {font-size: 17px}
.glass_sale_info br {display:none;}
.glass_sale_info .moreinfo {right: -20px;left: auto}
#block_glass2 .btn_yellow {font-size: 14px;padding: 20px}
.otz_block {padding: 5px 0 60px;}
.otz_name {font-size: 18px}
.otz_img {height: 190px}
.otz_imgblock {width: 100%;margin: 0 0 5%}
.otz_text {font-size: 14px;width: 100%}
#block_otziv {padding:50px 0}
#block_otziv .btn_block {margin-top:-20px}
.map_info {padding: 50px 0 0;width: 100%;height: auto}
.wd14_m {width: 80%;margin: 0 auto 40px;display:block}
.map_line a {font-size: 18px}
.maph1 {font-size: 19px}
.mapinfo {font-size: 15px}
.map_questblock {width:100%;}
#map {width: 100%;height: 400px;display:none}
footer .logo {display: none}
.foot_polit {width: 100%;text-align: center;margin: 0}
.foot_text {width: 100%;margin: 10px 0;text-align: center}
.foot_contacts {width: 100%;text-align: center;margin: 10px 0}
.popup {width:300px;margin-left:-150px}
.mappoph1 {font-size: 21px;text-align: left;}
}
@media(max-width: 640px) and (min-width: 481px){
.wd14 {padding: 0 4%;}
.head_maps {display:none}
.head_time {display:none}	
#header {padding:20px 0}
.logo {width: 35%;margin: 0 2% 0 0;}
.logo:before {display:none}
.head_menu {width: 11%;-webkit-transform: translate(0,14px);-moz-transform: translate(0,14px);-o-transform: translate(0,14px);-ms-transform: translate(0,14px);transform: translate(0,14px);}
.head_contacts {text-align: center;width: 45%;}
.head_phone {font-size: 16px;}
.fixed .head_contacts {}
.block_main {margin: 120px auto 15px;}
.block_main:before {width: 510px;height: 665px;top: -110px;left: auto;right: -300px;}
.block_main h1 {letter-spacing: 0;font-size: 38px;width: 78%;}
.block_main h1 br {display:none;}
.block_sale {margin: 40px 0 0}
.sale_info {width: 68%}
.sale_info br {display:none}
.line_left:before {display:none;}
.moreinfo {width: 200px;margin-left: -100px}
.btn_block {margin: 20px 0 0}
.main_bens {position: relative;top: 0;width: 100%;margin: 30px 0}
.ben_line:first-child {margin: 0}
.ben_line {margin: 10px 0}
.ben_img {width: 20%;height: 60px;margin: 0 4% 0 0}
.ben_text {width: 76%}
.ben_text b {font-size: 18px;letter-spacing: 0px}
.ben_text span {font-size: 15px}
.block_numbers {margin-bottom: 40px}
.col5 {width: 50%}
.formcol img {display:none}
.formcol .work_form {position:relative;padding: 010px 0;}
.numb_block {padding: 20px 10px}
.numb_head {height: 60px}
.numb_head span {font-size: 36px;}
.col5:nth-child(3) {width: 100%}
.nby {border-radius: 25px}
#rasrochka {height: 100px}
#block_service {padding: 50px 0}
.bh1 {font-size: 36px;margin: 0 0 30px;}
.col4 {width: 50%;}
.service_block {width: 97%;margin: 0 auto 5%;padding: 140px 25px 35px;background-position: center -30px!important;background-size:100% auto!Important;}
.service_name {font-size: 15px;min-height: 58px;}
.service_name br {display:none}
.service_block .btn_yellow {font-size: 14px;padding: 20px 0;}
#block_works {padding: 50px 0;text-align:center}
.col25 {width: 43%;margin: 0.5% 0;}
.col14 {margin: 0.5%;width: 24%;}
.formcol {display:none}
.work_text {font-size: 16px;}
.btn_black {font-size: 14px;padding: 20px 20px;}
#block_why {padding:50px 0}
#block_why .col2 {width:100%}
.why_notwe {display: none;}
.whyh1 {font-size: 24px;}
.why_img {width: 20%;margin: 0 2% 0 0;height: 60px;}
.why_text {width: 74%}
.why_we {padding: 35px 25px}
#block_marks {padding:50px 0}
#block_glass {width: 100%;min-height: 560px;padding: 50px 0}
.wd14_l {width: 93%}
#block_glass .bh1 {font-size: 24px}
#block_glass .row {width: 100%}
#block_glass2 {width: 100%;min-height:auto;padding: 100px 0}
#block_glass2:before {width: 200px;height: 580px;left: -94px;top: 50%;margin: -290px 0 0}
.glass_sale_block {padding: 0 0 0 120px;}
.glass_sale_block .bh1 {font-size: 29px}
.glass_sale_block .bh1 br{display:none}
.glass_sale_info {font-size: 17px}
.glass_sale_info br {display:none;}
.glass_sale_info .moreinfo {right: -20px;left: auto}
#block_glass2 .btn_yellow {font-size: 14px;padding: 20px}
.otz_block {padding: 5px 0 30px}
.otz_name {font-size: 16px;}
.otz_img {height: 190px}
.otz_imgblock {width: 90%;margin: 0 0 5%;}
.otz_text {font-size: 14px;width: 90%;}
.map_info {padding: 50px 0 0;width: 100%;height: auto}
.wd14_m {width: 80%;margin: 0 auto 40px;display:block}
.map_line a {font-size: 18px}
.maph1 {font-size: 19px}
.mapinfo {font-size: 15px}
.map_questblock {width:100%;}
#map {width: 100%;height: 400px;display:none}
footer .logo {display: none}
.foot_polit {width: 100%;text-align: center;margin: 0}
.foot_text {width: 100%;margin: 10px 0;text-align: center}
.foot_contacts {width: 100%;text-align: center;margin: 10px 0}
}
@media(min-width:641px) and (max-width:800px){
.wd14 {padding: 0 4%;}
.head_maps {display:none}
.head_time {display:none}	
#header {padding:10px 0}
.logo {width: 35%;margin: 0 2% 0 0;}
.logo:before {display:none}
.head_menu {width: 11%;-webkit-transform: translate(0,14px);-moz-transform: translate(0,14px);-o-transform: translate(0,14px);-ms-transform: translate(0,14px);transform: translate(0,14px);}
.head_contacts {text-align: center;width: 45%;}
.head_phone {font-size: 20px;}
.block_main {margin: 120px auto 15px;}
.block_main:before {top: -80px;left: auto;right: -190px;width: 650px;height: 800px;}
.block_main h1 {letter-spacing: 0;width: 76%;}
.block_sale {margin: 40px 0 0}
.sale_info {width: 68%}
.line_left:before {display:none;}
.moreinfo {width: 200px;margin-left: -100px}
.main_bens {position: relative;top: 0;width: 100%;margin: 50px 0 20px;}
.ben_line:first-child {margin: 0}
.ben_line {margin: 10px 0}
.ben_img {width: 15%;margin: 0 4% 0 0;height: 70px;}
.ben_text {width: 76%}
.ben_text b {font-size: 20px;letter-spacing: 0px;}
.ben_text span {font-size: 17px;}
.block_numbers {margin-bottom: 40px}
.col5 {width: 50%;}
.formcol img {display:none}
.formcol .work_form {position:relative;padding: 010px 0;}
.numb_block {padding: 20px 10px}
.numb_head {height: 60px}
.numb_head span {font-size: 46px;}
.col5:nth-child(3) {width: 100%;}
.nby {padding: 25px;}
#rasrochka {height: 100px;}
#block_service {padding: 50px 0}
.bh1 {font-size: 38px;}
.col4 {width: 50%;}
.service_block {width: 97%;margin: 0 auto 5%;padding: 140px 25px 35px;background-position: center -30px!important;background-size:100% auto!Important;}
.service_name {min-height: 82px;}
.service_name br {display:none}
.service_block .btn_yellow {font-size: 14px;padding: 20px 0;}
#block_works {padding: 50px 0;text-align:center}
.col25 {width: 43%;margin: 0.5% 0;}
.col14 {margin: 0.5%;width: 24%;}
.formcol {display:none}
.work_text {font-size: 16px;}
#block_why {padding:50px 0}
#block_why .col2 {width:100%}
.why_notwe {display: none;}
.why_img {width: 14%;margin: 0 2% 0 0;height: 60px;vertical-align: middle;}
.why_text {width: 84%;vertical-align: middle;}
.why_we {padding: 40px;}
#block_marks {padding:50px 0}
.mark_img {width:12%;}
#block_glass {width: 100%;min-height: 560px;padding: 50px 0}
.wd14_l {width: 95%;max-width: inherit;}
#block_glass .row {width: 100%}
#block_glass2 {width: 100%;min-height:auto;padding: 100px 0}
#block_glass2:before {width: 200px;height: 580px;left: -94px;top: 50%;margin: -290px 0 0}
.glass_sale_block {padding: 0 0 0 190px;}
.glass_sale_block .bh1 br{display:none}
.glass_sale_info br {display:none;}
.glass_sale_info .moreinfo {right: -20px;left: auto}
.glass_img {width:32%;}
.otz_block {padding: 5px 0 30px}
.otz_name {font-size: 16px;}
.otz_img {height: 190px}
.otz_imgblock {width: 90%;margin: 0 0 5%;}
.otz_text {font-size: 14px;width: 90%;}
.map_info {padding: 50px 0 0;width: 100%;height: auto}
.wd14_m {width: 80%;margin: 0 auto 40px;display:block}
.map_questblock {width:100%;}
#map {width: 100%;height: 400px;display:none}
footer .logo {display: none}
.foot_polit {width: 100%;text-align: center;margin: 0}
.foot_text {width: 100%;margin: 10px 0;text-align: center}
.foot_contacts {width: 100%;text-align: center;margin: 10px 0}
}
@media(min-width:801px) and (max-width:900px){
.head_maps {width: 36%;margin: 0 2% 0 0;}
.head_pin {font-size:14px}
.head_time {display:none}	
#header {padding:20px 0}
.logo {width: 24%;margin: 0 2% 0 0;}
.logo:before {display:none}
.head_menu {width: 11%;-webkit-transform: translate(0,14px);-moz-transform: translate(0,14px);-o-transform: translate(0,14px);-ms-transform: translate(0,14px);transform: translate(0,14px);}
.head_contacts {text-align: center;width: 24%;margin: 0 1% 0 0;}
.head_phone {font-size: 18px;}
.block_main {margin: 120px auto 15px;}
.block_main:before {top: -140px;left: auto;right: -213px;}
.block_sale {margin: 40px 0 0}
.sale_info {width: 68%}
.line_left:before {display:none;}
.moreinfo {width: 200px;margin-left: -100px}
.main_bens {position: relative;top: 0;width: 100%;margin: 50px 0 20px;}
.ben_line:first-child {margin: 0}
.ben_line {margin: 10px 0}
.ben_img {width: 8%;margin: 0 2% 0 0;height: 70px;}
.ben_text {width: 76%}
.ben_text b {font-size: 20px;letter-spacing: 0px;}
.ben_text span {font-size: 17px;}
.block_numbers {margin: 100px 0 0;}
.numb_block {padding: 20px 10px}
.numb_head {height: 60px}
.numb_head span {font-size: 36px;}
.nby {padding: 18px;}
#rasrochka {height: 60px;background-size: contain;}
#block_service {padding: 50px 0}
.col4 {width: 33%;}
.service_block {width: 97%;margin: 0 auto 5%;padding: 140px 25px 35px;background-position: center -30px!important;background-size:100% auto!Important;}
.service_name {font-size: 18px;min-height: 88px;}
.service_name br {display:none}
.service_block .btn_yellow {font-size: 14px;padding: 20px 0;}
#block_works {padding: 50px 0;text-align:center}
#block_why {padding:50px 0}
#block_why .col2 {width:100%}
.why_img {width: 11%;margin: 0 2% 0 0;height: 70px;vertical-align: middle;}
.why_text {width: 84%;vertical-align: middle;}
.why_we {padding: 40px;}
#block_marks {padding:50px 0}
#block_glass {min-height: 460px;}
.wd14_l {width: 95%;}
#block_glass .row {width: 80%;}
.glass_img {width:32%;}
#block_glass2 {min-height:auto;}
#block_glass2:before {width: 200px;height: 580px;left: -94px;top: 50%;margin: -290px 0 0}
.glass_sale_block {padding: 0 0 0 110px;}
.glass_sale_block .bh1 br{display:none}
.glass_sale_info br {display:none;}
.glass_sale_info .moreinfo {right: -20px;left: auto}{}
.otz_block {padding: 5px 0 30px}
.otz_name {font-size: 16px;}
.otz_img {height: 190px}
.otz_imgblock {width: 90%;margin: 0 0 5%;}
.otz_text {font-size: 14px;width: 90%;}
.map_info {padding: 50px 0 0;width: 100%;height: auto}
.wd14_m {width: 80%;margin: 0 auto 40px;display:block}
.map_questblock {width:100%;}
#map {width: 100%;height: 400px;display:none}
footer .logo {display: none}
.foot_polit {width: 100%;text-align: center;margin: 0}
.foot_text {width: 100%;margin: 10px 0;text-align: center}
.foot_contacts {width: 100%;text-align: center;margin: 10px 0}
}
@media(min-width:901px) and (max-width:1200px){
.head_time {display:none}
.logo {width: 24%;margin: 0 2% 0 0}
.head_maps {width: 34%;margin: 0 2% 0 0}
.head_pin {font-size: 14px}
.head_contacts {width: 26%;margin: 0 1% 0 0}
.head_phone {font-size: 21px}
.block_main h1 {font-size:40px}
.block_main {margin: 160px auto 235px;position: relative;z-index: 1}
.block_main:before {width: 530px;height: 665px;top: -90px;left: 50%;margin: 0 0 0 -185px}
.block_sale {margin: 60px 0 0}
.main_bens {top: -30px;width: 380px}
.ben_line:first-child {margin: 60px 0 30px 40px}
.ben_img {width: 16%;height: 60px}
.ben_line {margin: 40px 0}
.numb_head {height:60px;background-size: contain!important;}
.numb_head span {font-size: 36px}
.nby {margin:-30px 0 0; padding: 50px 15px 35px}
.nby .numb_info {font-size: 16px}
.service_name {
font-size:20px;min-height:120px}
.service_name br {display:none}
.service_block .btn_yellow {font-size: 13px;padding: 20px 0}
.work_form {padding: 18px 0}
.work_text {font-size: 18px}
.btn_black {font-size: 16px;padding: 23px 25px}
#why_no {height:55px}
.why_we {padding: 55px 35px}
.why_img {height:60px}
.wd14_l {max-width:95%;}
#block_glass, #block_glass2 {min-height:auto}
#block_glass .bh1 {font-size: 30px}
#block_glass2:before {width: 260px;height: 650px;left: -130px;top: 50%;margin: -275px 0 0;background: url(../img/glass_car.png) no-repeat center}
.glass_sale_block {color: white;z-index: 5;position: relative;padding: 30px 0 0 140px}
.glass_sale_block .bh1 {font-size:34px}
.otz_text {font-size:14px}
.otz_name {font-size: 14px}
.otz_img {height: 180px}
.wd14_m {max-width:350px}
.map_questblock {width:90%}
footer .logo {display:none}
.foot_contacts {width:31%}
}
@media(min-width:1201px) and (max-width:1400px){
.head_maps{width: 27%;vertical-align: middle;display: inline-block;
zoom: 1;text-align: left; margin: 0 2% 0 0;}
#header.fixed {padding:15px 0!important}
.fixed .head_menu {-webkit-transform: translate(0,15px);-moz-transform: translate(0,15px);-o-transform: translate(0,15px);-ms-transform: translate(0,15px);transform: translate(0,15px)}
.block_main {margin: 140px auto 135px}
.wd14 {max-width:1290px}
.block_main h1 {font-size:44px}
.block_main:before {width: 600px;height: 750px;top: -130px;left: 50%;margin:0 0 0 -250px}
.ben_line {margin: 20px 0;}
.ben_text b {font-size: 20px;}
.block_sale {margin:40px 0 0}
.col5 {width: 17%;}
.col5:nth-child(3){width:32%}
.numb_block {padding: 30px 10px;}
.numb_head span {font-size: 30px;}
.numb_head {height: 70px;}
#rasrochka {background-size:contain!important}
.bh1 {font-size:40px}
.service_block {padding:170px 25px 35px;background-position:center -60px!important}
.col25,.col14 {max-height:150px}
.whyh1 {font-size: 24px;margin: 0 0 20px;}
.why_text span {font-size: 14px;}
.why_text b {margin-bottom: 4px;font-size: 16px;}
#why_no {height: 60px;margin: 0px 0;}
.why_img {width: 12%;height: 60px;}
.why_notwe {padding:5px 25px 0 0}
.why_we {padding:45px}
#block_glass .row {width: 70%;}
.glass_img {width: 32%;}
#block_glass, #block_glass2 {min-height:610px}
.glass_sale_block {padding:90px 0 60px 220px}
#block_glass2:before {width: 260px;height: 660px;left: -130px;margin: -330px 0 0;}
.otz_block {padding: 25px 15px;}
.otz_text {font-size: 15px;}
.otz_img {height: 220px;}
.map_info, #map {height:650px}
.map_info {padding: 50px 0 0;}
}